.wp-block-quote {
  max-width: var(--width-max);
  margin: 0 auto;
  background: var(--background-gradient);
  overflow: auto;
  margin-top: var(--spacing-vertical);
  margin-bottom: var(--spacing-vertical);
  font-size: var(--font-size-large);
  line-height: var(--line-height-large);
}

h1 + .wp-block-quote {
  margin-top: 0;
}

.wp-block-quote > p {
  background-color: var(--color-background);
  margin-left: var(--spacing-horizontal);
  margin-right: var(--spacing-horizontal);
}

@media (min-width: 45rem) {
  .wp-block-quote {
    font-size: var(--font-size-larger);
    line-height: var(--line-height-larger);
  }
}
